/********** Initializing font face *************/
@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-Regular.ttf");
}
@font-face {
    font-family: "Jost";
    src: url("../fonts/Jost-Bold.ttf");
    font-weight: bold;
}
@font-face {
    font-family: "Playfair";
    src: url("../fonts/PlayfairDisplay-medium.ttf");

}
@font-face {
    font-family: "Playfair";
    src: url("../fonts/PlayfairDisplay-Bold.ttf");
    font-weight: bold;
}

h1,h2,h3,h4,h5,h6{
    font-family: Jost, serif;
}

p,a{
    font-family: Jost, Serif, serif;
}
input{
    border: none;
}

.alert-success{
    z-index: 1;
    background: #D4EDDA;
    font-size: 18px;
    padding: 20px 40px;
    min-width: 420px;
    position: fixed;
    right: 0;
    top: 10px;
    border-left: 8px solid #3AD66E;
    border-radius: 4px;
}

.alert-error{
    z-index: 1;
    background: #FFF3CD;
    font-size: 18px;
    padding: 20px 40px;
    min-width: 420px;
    position: fixed;
    right: 0;
    top: 10px;
    border-left: 8px solid #FFA502;
    border-radius: 4px;
}

.loading-overlay {
    background:#190808;
    color:#FBEEE7;
    position:fixed;
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index:99999
}

.loading-overlay img{
    width: 15%;
    display: block;
    margin: 200px auto 0;
}

.spinner {
    width: 60px;
    height: 60px;
    position: relative;
    margin: auto;
}

.double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #FFF;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: bounce 2.0s infinite ease-in-out;
    animation: bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}

@keyframes bounce {
    0%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 50% {
          transform: scale(1.0);
          -webkit-transform: scale(1.0);
      }
}


/****** Title Section starts here *************/
.title-section{
    background: url("../images/header.jpg") no-repeat center center fixed ;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
}

.title-section .container{
    padding-top: 80px;
    padding-bottom: 150px;
}
.title-section .container .logo{
    color: #FBEEE7;
    text-align: center;
    height: 150px;
}

.title-section .container .logo img{
    height: 100%;
}

.title-section h1{

    text-align: center;
    font-size: 5.3em;
    font-weight: bold;
    color: #FBEEE7;
    font-family: Playfair, serif;

}

.title-section p{
    margin-top: 20px;
    text-align: center;
    color: #FBEEE7;
    font-size: 2.2em;
    font-weight: 200;
}
.title-section .art{
    margin-top: 50px;
    text-align: center;
    font-family: Jost, Serif, serif;
    color: #FBEEE7;
    font-size: 2.2em;
}

/****** Title Section ends here *************/


/****** About Section starts here *************/

.about{
    background: #FBEEE7;
    padding-top: 50px;
    padding-bottom: 50px;
}

.about h2{
    text-align: center;
    font-weight: bold;
    font-size: 3em;
    color: #371717;
}
.about p{
    margin-top: 30px;
    color: #371717;
    font-size: 1.5em;
    text-align: justify;
}
/****** About Section ends here *************/

/****** Carousel Section starts here *************/

.carousel-item{
    width: 100%;
    min-height: 700px;
    padding-top: 50px;

}
.carousel-item h5{
    color: #FBEEE7;
    font-size: 5em;
    font-weight: 900;
}
.carousel-item h3{
    color: #FBEEE7;
    font-weight: bold;
}
.carousel-item p{
    color: #FBEEE7;
}

.carousel-item .links {
    margin-top: 20px;
}

.carousel-item .links .btn-information{
    background: none;
    border: 2px solid #FBEEE7;
    padding: 15px 10px ;
    border-radius:30px ;
    font-size: 1.2em;
    color: #FBEEE7;
    width: 40%;
    margin: 5px;
    font-weight: bold;
    -webkit-transition:all .7s ease-in-out;
    -moz-transition:all .7s ease-in-out;
    -o-transition:all .7s ease-in-out;
    transition:all .7s ease-in-out;
}
.carousel-item .links .btn-information:hover{
    background: #FBEEE7;
    color: #371717;
}

.carousel-item .links .btn-reserver{
    background: #FFBC39;
    border: 2px solid #FFBC39;
    padding: 15px 10px ;
    border-radius:30px ;
    font-size: 1.2em;
    width: 40%;
    margin: 5px;
    color: #371717;
    font-weight: bold;
    -webkit-transition:all .7s ease-in-out;
    -moz-transition:all .7s ease-in-out;
    -o-transition:all .7s ease-in-out;
    transition:all .7s ease-in-out;
}
.carousel-item .links .btn-reserver:hover{
    background: #FBEEE7;
    color: #371717;
}

.carousel-item1{
    background: linear-gradient(45deg,  rgb(48, 48, 48), rgba(93, 93, 93,0.2)), url("../images/TADRART01.jpg") no-repeat center center fixed ;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;

}
.carousel-item2{
    background: linear-gradient(45deg,  rgb(48, 48, 48), rgba(226, 217, 217,0.2)),url("../images/IHERIR01.jpg") no-repeat center center fixed ;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;

}
.carousel-item3{
    background: linear-gradient(45deg,  rgb(48, 48, 48), rgba(236, 230, 230,0.2)),url("../images/ESSENDILEN01.jpg") no-repeat center center fixed ;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;

}

.hidden-p1, .hidden-p2,.hidden-p3{
    display: none;

}

/****** Carousel Section ends here *************/

/****** Contact Section starts here *************/

.contact{
    background:#FBEEE7 ;
    padding-top: 50px;
    padding-bottom: 50px;
}

.contact h2{
    text-align: center;
    font-weight: bold;
    font-size: 3em;
    color: #371717;
}

.contact form{
    margin-top: 50px;
}
.contact form label{
    font-weight: bold;
    color: #371717;
}
.contact form input{
    border: none;
    border-radius: 50px;
    box-shadow: 1px 1px #888888;
}

.contact form .btn{
    background: #FFBC39;
    border: 2px solid #FFC431;
    border-radius:30px ;
    width: 35%;
    margin: 25px auto;
    color: #371717;
    font-weight: bold;
    -webkit-transition:all .7s ease-in-out;
    -moz-transition:all .7s ease-in-out;
    -o-transition:all .7s ease-in-out;
    transition:all .7s ease-in-out;
}

.contact form .btn:hover{
    background: #FBEEE7;
    color: #371717;
}

.contact .message{
    text-align: center;
}
/****** Contact Section ends here *************/

/****** Info Section starts here *************/

.info{
    background: #340e11;
    padding-top: 50px;
    color:#FBEEE7  ;
    padding-bottom: 30px;


}

.info h3{
    font-weight: bold;
}

.info .info-contact{
    height: 100%;
}

.info .contact-data{
    /*border-right: 2px solid #FBEEE7;*/
    padding-top: 50px;

}

.info .contact-data:after{
    content: '';
    width: 0;
    height: 80%;
    position: absolute;
    border: 1px solid #FBEEE7;
    top: 22%;
    left: 100%;
}

.info .info-socials{
    height: 100%;
}

.socials-data{
    padding-top: 50px;
    text-align: center;
}

.info .socials-data:after{
    content: '';
    width: 0;
    height: 80%;
    position: absolute;
    border: 1px solid #FBEEE7;
    top: 22%;
    left: 100%;
}

.socials-data a i{
    margin-top: 15px;
    margin-left: -5px;
    margin-right: 15px;
    color: #FBEEE7;
    -webkit-transition:all .7s ease-in-out;
    -moz-transition:all .7s ease-in-out;
    -o-transition:all .7s ease-in-out;
    transition:all .7s ease-in-out;
}
.socials-data a .facebook:hover{
    color: #005cbf;
}
.socials-data a .twitter:hover{
    color: #6aa1db;
}
.socials-data a .instagram:hover{
    color: #6c757d;
}
.socials-data a .youtube:hover{
    color: #721c24;
}

.insta-row{
    padding: 20px;
    text-align: center;
}

.insta-post{
    text-align: center;
    display: block;
    padding: 2px;
    border: 1px solid #fff3cd;
    margin-right: 5px;
    margin-top: 5px;
    margin-left: 0px;
    margin-bottom: 5px;


}

@media only screen and (max-width: 768px) {

    .info .socials-data:after,.info .contact-data:after{
        content: none;
    }
    .info .contact-data{
        padding-top: 5px;
        margin-left: 10px;

        margin-bottom: 10px;
        border-bottom: 2px solid #fff3cd;
    }

    .info .socials-data{
        padding-top: 5px;
        margin-left: 10px;
        margin-bottom: 20px;
        padding-bottom: 20px;
        border-bottom: 2px solid #fff3cd;
        text-align: left;

    }

    #show-p1,#show-p2,#show-p3{
        display: none;
    }

    .title-section .container .logo{
        color: #FBEEE7;
        text-align: center;
        height: 150px;
    }

    .title-section .container .logo img{
        height: 100%;
    }

    .title-section h1{

        font-size: 2.6em !important;
        font-weight: bold;
        color: #FBEEE7;
        font-family: Playfair, serif;

    }

    .title-section p{
        margin-top: 20px;
        text-align: center;
        color: #FBEEE7;
        font-size: 1.2em !important;
        font-weight: 200;
    }
    .title-section .art{
        margin-top: 10px;
        text-align: center;
        font-family: Jost, Serif, serif;
        color: #FBEEE7;
        font-size: 1.2em !important;
    }
}

/****** Info Section ends here *************/

/****** Footer section starts here *********/
.footer{
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    background: #190808;
    color:#FBEEE7 ;
}
/****** Footer section ends here *********/